<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>60,0,57</Main_Back>
  <Main_Font>104,217,84</Main_Font>
  <Alternate_Main_Back>19,19,19</Alternate_Main_Back>
  <Alternate_Main_Font>255,255,255</Alternate_Main_Font>
  <Body_Back>33,85,137</Body_Back>
  <Body_Font>223,162,31</Body_Font>
  <Strong_Body_Font>219,192,3</Strong_Body_Font>
  <Button_Back>156,8,91</Button_Back>
  <Button_Font>245,188,17</Button_Font>
  <Selected_Button_Back>255,205,55</Selected_Button_Back>
  <Selected_Button_Font>162,1,118</Selected_Button_Font>
  <Panel_Back>13,110,6</Panel_Back>
  <Panel_Font>255,129,2</Panel_Font>
  <Selection_Back>253,207,21</Selection_Back>
  <Selection_Font>154,1,111</Selection_Font>
  <StandBy_Selection_Back>51,201,55</StandBy_Selection_Back>
  <StandBy_Selection_Font>0,101,204</StandBy_Selection_Font>
  <ToolTip_Back>34,34,34</ToolTip_Back>
  <ToolTip_Font>255,255,255</ToolTip_Font>
  <ValueBox_Back>74,0,83</ValueBox_Back>
  <ValueBox_Font>252,208,112</ValueBox_Font>
  <SliderBar_Back>255,255,255</SliderBar_Back>
  <SliderBar_Font>19,19,19</SliderBar_Font>
  <Fader>87,232,45</Fader>
  <Folder>57,148,255</Folder>
  <Pattern_Default_Back>165,132,36</Pattern_Default_Back>
  <Pattern_Default_Font>140,0,140</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>255,184,20</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>255,255,255</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>255,255,255</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>255,255,255</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>255,255,255</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>184,134,12</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>139,0,100</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>104,6,77</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>104,6,77</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>104,6,77</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>104,6,77</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>104,7,77</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>19,19,19</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>255,255,255</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>227,1,165</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>253,160,57</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>150,0,108</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>192,196,26</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>165,8,187</Pattern_Selection>
  <Pattern_StandBy_Selection>126,12,192</Pattern_StandBy_Selection>
  <Automation_Grid>73,123,60</Automation_Grid>
  <Automation_Line_Edge>84,100,255</Automation_Line_Edge>
  <Automation_Line_Fill>227,1,165</Automation_Line_Fill>
  <Automation_Point>226,232,51</Automation_Point>
  <Automation_Marker_Play>87,232,45</Automation_Marker_Play>
  <Automation_Marker_Single>58,155,30</Automation_Marker_Single>
  <Automation_Marker_Pair>126,240,93</Automation_Marker_Pair>
  <VuMeter_Meter>241,221,99</VuMeter_Meter>
  <VuMeter_Meter_Low>255,226,61</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>67,72,255</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>99,250,56</VuMeter_Meter_High>
  <VuMeter_Peak>55,23,201</VuMeter_Peak>
  <VuMeter_Back_Normal>255,119,27</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>255,40,11</VuMeter_Back_Clipped>
  <ButtonBevalAmount>2</ButtonBevalAmount>
  <BodyBevalAmount>1.0</BodyBevalAmount>
  <TextureSet>Univers</TextureSet>
</SkinColors>
